@charset "utf-8";
/* CSS Document */

body{ background: #000;}

.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#000;}


.tp04{position:relative;}
.tp04 .flash1{
	position:absolute;
	width:776px;
	left: 10px;
	top: 84px;
	z-index:999;
	height: 750px;
}


.tp13{ position:relative; }
.tp13 .z1{ position:absolute; left: 32px; width: 547px; height: 119px; top: 21px; line-height:24px; font-size:14px; color:#000; }

.tp30{ position:relative; }
.tp30 .z1{ position:absolute; left: 36px; width: 416px; height: 198px; top: 61px; line-height:22px; font-size:14px; color:#000; }
.tp30 .z2{ position:absolute; left: 364px; width: 229px; height: 113px; top: 381px; line-height:22px; font-size:14px; color:#fff; }

.tp38{ position:relative; }
.tp38 .z1{
	position:absolute;
	left: 76px;
	width: 348px;
	height: 93px;
	top: 167px;
	line-height:22px;
	font-size:14px;
	color:#fff;
}
.tp38 .z2{
	position:absolute;
	left: 77px;
	width: 353px;
	height: 95px;
	top: 358px;
	line-height:22px;
	font-size:14px;
	color:#fff;
}
.tp38 .z3{
	position:absolute;
	left: 542px;
	width: 353px;
	height: 82px;
	top: 360px;
	line-height:22px;
	font-size:14px;
	color:#fff;
}
.tp38 .z4{
	position:absolute;
	left: 73px;
	width: 365px;
	height: 91px;
	top: 555px;
	line-height:22px;
	font-size:14px;
	color:#fff;
}
.tp38 .z5{
	position:absolute;
	left: 548px;
	width: 349px;
	height: 86px;
	top: 165px;
	line-height:22px;
	font-size:14px;
	color:#fff;
}
.tp38 .z6{
	position:absolute;
	left: 545px;
	width: 361px;
	height: 79px;
	top: 557px;
	line-height:22px;
	font-size:14px;
	color:#fff;
}


/*滚动图 */
.tp15{position:relative;}
.tp15 iframe{ width:913px; height:216px; position:absolute; top:-50px; left:19px; }

.tp30{position:relative;}
.tp30 iframe{
	width:950px;
	height:427px;
	position:absolute;
	top:-83px;
	left:0px;
}



/* 留言板 */
.liuyanban{ position:relative; height:445px; width:950px; background-color:#FFF;}
